Subject: (urth) Wolfe on BOTNS

From: Dan Parmenter <dan at lec.com>
Date: Thu, 20 Aug 1998 07:11:24 +0000

>The only other book about TBOTNS (that I'm aware of) is LEXICON
>URTHUS (1994), but it is not listed in Joan Gordon's GENE WOLFE
>(1986), nor does it have articles by Wolfe about the writing of
>TBOTNS.

It has his foreword, where he succinctly restates his reasoning behind
his choice of unusual words, so I would think that it would at least
partly count.

Another piece that doesn't constitute a full book but must surely be
included among Gene's writings about BOTNS is his 1984 Boskone Book
piece on "Books in Book of the New Sun".

As for recent list silence, it's given me a chance to study the Whorl
archives, since I finally got around to reading EXODUS.

When the first of the new series comes out will there be a third list
for it?

Dan

*More Wolfe info & archive of this list at http://www.urth.net/urth/